/opt/local/var/macports/build/_opt_PPCSnowLeopardPorts_net_pidgin/pidgin/work/destroot/opt/local/lib/pidgin/perl/Pidgin.pm
/opt/local/var/macports/build/_opt_PPCSnowLeopardPorts_net_pidgin/pidgin/work/destroot/opt/local/lib/pidgin/perl/auto/Pidgin/Pidgin.bundle
/opt/local/var/macports/build/_opt_PPCSnowLeopardPorts_net_pidgin/pidgin/work/destroot/opt/local/share/man/man3/Pidgin.3pm
